<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_K0xlIUGaEe6IZfXO3XyL5Q" id="_K0xlIEGaEe6IZfXO3XyL5Q" label="test_integer" version="0.1" statusCode="" item="_K0yMMEGaEe6IZfXO3XyL5Q" displayName="test_integer">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_K0454EGaEe6IZfXO3XyL5Q" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_K0454UGaEe6IZfXO3XyL5Q" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_K0454kGaEe6IZfXO3XyL5Q" key="created_date" value="2023-08-23T11:48:10.238+0200"/>
    <additionalProperties xmi:id="_K04540GaEe6IZfXO3XyL5Q" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_K0455EGaEe6IZfXO3XyL5Q" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_K0455UGaEe6IZfXO3XyL5Q" key="modified_date" value="2023-09-20T18:30:58.475+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_K0xlIkGaEe6IZfXO3XyL5Q" path="fanta/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_K0yMMEGaEe6IZfXO3XyL5Q" property="_K0xlIUGaEe6IZfXO3XyL5Q" state="_K0xlIkGaEe6IZfXO3XyL5Q">
    <process href="test_integer_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
